.lightbox {
    display: flex;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  
    justify-content: center;
    padding-top: 100px;
  
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 10;
  
    &.fixed {
      position: fixed;
      align-items: center;
      padding-top: 0;
    }

    .calendar {
        min-width:      auto !important;
        max-width:      320px !important;
    }
  }
  
  
  .lightbox .lightbox__content {
      overflow: auto;
      max-width: 90%;
      display: table-column;
      .loader {
          margin: 0 !important;
          position: relative;
          border-left: 1.1em solid #ddd;
      }
  }
  
  .lightbox__content.calendar {
    display:table;
  }
  
  .lightbox .lightbox__content div.table-responsive {
      max-width:600px;
  }
  